Package gnome-desktop: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #243669
Package removed: Yuri N. Sedunov
Deletion date: Dec. 28, 2019
    Source package: gnome-desktop
    Version: 2.32.1-alt4.1
    Build time:  May 15, 2019, 05:06 AM
    Report package bug
    License: GPLv2+, FDL
    Summary: The gnome desktop programs for the GNOME desktop environment
    Description: 
    GNOME (GNU Network Object Model Environment) is a user-friendly set of
    applications and desktop tools to be used in conjunction with a window
    manager for the X Window System.  GNOME is similar in purpose and scope
    to CDE and KDE, but GNOME is based completely on free software. The
    gnome-desktop package includes the basic programs and libraries that are needed
    to install GNOME.
    
    GNOME Desktop provides the core icons and libraries for the gnome
    desktop.

    List of rpms provided by this srpm:
    gnome-desktop (x86_64, ppc64le, i586, aarch64)
    libgnome-desktop (x86_64, ppc64le, i586, aarch64)
    libgnome-desktop-debuginfo (x86_64, ppc64le, i586, aarch64)
    libgnome-desktop-devel (x86_64, ppc64le, i586, aarch64)
    libgnome-desktop-devel-doc (noarch)



      1. glib2-devel >= 2.19.1
      2. gnome-common >= 2.8.0
      3. gnome-doc-utils
      4. libstartup-notification-devel >= 0.5
      5. libgio-devel >= 2.15.4
      6. libGConf-devel >= 2.0.0
      7. gtk-doc >= 1.4
      8. hwdatabase >= 0.3.31-alt1
      9. rpm-build-gnome
      10. rpm-build-licenses
      11. libgtk+2-devel >= 2.22.0
      12. intltool >= 0.35
      13. libSM-devel
      14. python-devel
      15. python-modules-compiler
      16. libXrandr-devel
      17. librarian-devel

    Last changed


    Oct. 26, 2011 Vitaly Kuznetsov 2.32.1-alt4.1
    - Rebuild with Python-2.7
    May 27, 2011 Alexey Shabalin 2.32.1-alt4
    - fix conflict with libgnome-desktop3
    May 10, 2011 Alexey Shabalin 2.32.1-alt3
    - requires hwdatabase with pnp.ids, not pci.ids